# See http://help.github.com/ignore-files/ for more about ignoring files.

# compiled output
dist
tmp
/out-tsc

# dependencies
node_modules

# IDEs and editors
.project
.classpath
.c9/
*.launch
.settings/
*.sublime-workspace

# IDE - VSCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json

# misc
/.sass-cache
/connect.lock
/coverage
/libpeerconnection.log
npm-debug.log
yarn-error.log
testem.log
/typings

# System Files
.DS_Store
Thumbs.db

/migrations.json
~
.angular
.nx
/docker-compose.frontends.yml
/docker-compose.services.yml
tmp.*
.nyc_output
*.log
*.lock
*.patch
.env
junit.xml
/junit
nx-angular-config.xml
nx-config.xml
.yarn/*
!yarn.lock
!.yarn/patches
!.yarn/plugins
!.yarn/sdks
!.yarn/versions
!.yarn/releases
documentation.json

.idea/JetClient
cody_history.xml
gitlab-ci-setup.sh
